Loading ...
Sorry, an error occurred while loading the content.

Serialization broken in 0.710?

Expand Messages
  • Eric Wersel
    Hi all, I m trying to update an existing project that uses SOAP::Lite version 0.60 to 0.710. There are some existing complex types defined in a .wsdl that the
    Message 1 of 1 , Jan 4, 2010
    • 0 Attachment
      Hi all,

      I'm trying to update an existing project that uses SOAP::Lite version 0.60 to 0.710. There are some existing complex types defined in a .wsdl that the 0.6 serializer has no problem with, but the 0.710 serializer doesn't handle at all (generates the element with xsi:nil="true" attribute). Is there a way to make the new SOAP::Lite use the old serializer? Should this work but I'm just missing something?

      Thanks,
      Eric
    Your message has been successfully submitted and would be delivered to recipients shortly.